﻿@charset "utf-8";
@font-face {
 font-family: 'Conv_HelveticaNeue-Light';
 src: url('../fonts/HelveticaNeue-Light.eot');
 src: local('☺'), url('../fonts/HelveticaNeue-Light.woff') format('woff'),  url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Light.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Conv_HelveticaNeue-Roman';
 src: url('../fonts/HelveticaNeue-Roman.eot');
 src: local('☺'), url('../fonts/HelveticaNeue-Roman.woff') format('woff'),  url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Roman.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Conv_HelveticaNeue-Bold';
 src: url('../fonts/HelveticaNeue-Bold.eot');
 src: local('☺'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'),  url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Bold.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Savoye Std';
 src: url('../fonts/SavoyeStd.eot');
 src: url('../fonts/SavoyeStd.eot?#iefix') format('embedded-opentype'),  url('../fonts/SavoyeStd.woff2') format('woff2'),  url('../fonts/SavoyeStd.woff') format('woff'),  url('../fonts/SavoyeStd.ttf') format('truetype'),  url('../fonts/SavoyeStd.svg#SavoyeStd') format('svg');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}
